# PHTML::InsertedText Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::InsertedText:

List of all members.

## Public Member Functions

| InsertedText ()
virtual | ~InsertedText ()

## Constructor & Destructor Documentation

PHTML::InsertedText::InsertedText | ( |  | ) | `[inline]`

virtual PHTML::InsertedText::~InsertedText | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h